﻿/* ------------------------------------------------
   The Whisky Exchange Caol Ila 2002 Product Page
   Designed and Built by The Whisky Exchange
   All Rights Reserved

   Product CSS File

   Content:
   General
   Product Layout
   Logos
   Information
   Image
   Action
   Character
   Tasting Notes
   About Gordon & MacPhail (1)
   About Gordon & MacPhail (2)
   ------------------------------------------------ */


/* ------------------------------------------------
   General
   ------------------------------------------------ */
/* Layout */
#tweFeature.caolila2002 {
   background: #000;
   font-size: 1.1em;
}
#tweFeature.caolila2002 .wrapper {
   width: 100%;
   clear: both;
}
#tweFeature.caolila2002 .container {
   position: relative;
   max-width: 960px;
   margin: 0 auto;
}
/* ------------------------------------------------
   Product Layout
   ------------------------------------------------ */
/* General */
#tweFeature.caolila2002 .product {
   background: url(/components/feature/caolila2002/assets/application/images/product-bg.jpg) top center no-repeat;
   background-size: cover;
}
/* Layout */
#tweFeature.caolila2002 .product .container {
   max-width: 1200px;
}
#tweFeature.caolila2002 .product .prod-info,
#tweFeature.caolila2002 .product .prod-image,
#tweFeature.caolila2002 .product .glass-image,
#tweFeature.caolila2002 .product .prod-action {
   padding: 10px;
}
#tweFeature.caolila2002 .product .prod-action {
	text-align: center;
}
@media (min-width: 660px) {
   #tweFeature.caolila2002 .product .prod-info,
   #tweFeature.caolila2002 .product .prod-image,
   #tweFeature.caolila2002 .product .prod-action {
      float: left;
      width: 50%;
   }
   #tweFeature.caolila2002 .product .prod-info {
      padding: 50px 15px 10px;
   }
   #tweFeature.caolila2002 .product .prod-image {
      padding: 100px 0 50px 0;
   }
   #tweFeature.caolila2002 .product .prod-action {
      width: 100%;
   }
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .product .prod-info,
   #tweFeature.caolila2002 .product .prod-action {
      width: 37%;
   } 
   #tweFeature.caolila2002 .product .prod-image {
      width: 25%;
   }  
   #tweFeature.caolila2002 .product .prod-action {
      padding: 220px 10px 10px;
  	  text-align: left;
   }
}
/* ------------------------------------------------
   Logos
   ------------------------------------------------ */
#tweFeature.caolila2002 .product .logo {
   display: block;
   margin-bottom: 20px;
}   
#tweFeature.caolila2002 .product .logo .image {
   display: block;
   width: 194px;
   height: 107px;
   margin: 0 auto;
}
#tweFeature.caolila2002 .product .logo .titleimage {
    display: block;
    width: 260px;
    height: auto;
    margin: 10px auto;
}
@media(min-width: 660px) {
    #tweFeature.caolila2002 .product .logo .titleimage {
        width: 300px;
    }
}

/* ------------------------------------------------
   Information
   ------------------------------------------------ */
/* General */
#tweFeature.caolila2002 .product .prod-info {
   font-family: 'Droid Serif', times, serif;
   text-align: center;
}
/* Series */
#tweFeature.caolila2002 .product .prod-info .series {
   display: block;
   padding: 12px 0 10px;
   background-image: url(/components/feature/caolila2002/assets/application/images/divider.png),url(/components/feature/caolila2002/assets/application/images/divider.png);
   background-position: center top, center bottom;
   background-repeat: no-repeat, no-repeat;
   font-size: 1.1em;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #aca16c;
}
#tweFeature.caolila2002 .product .prod-info .title {
   padding: 16px 0 11px;
   font-size: 1.5em;
   font-weight: 400;
   color: #aca16c;
}
#tweFeature.caolila2002 .product .prod-info .type {
   display: block;
   padding: 1px 0 26px;
   line-height: 1.5;
   background: url(/components/feature/caolila2002/assets/application/images/divider.png) center bottom no-repeat;
   color: #d4d4d4;
}
#tweFeature.caolila2002 .product .prod-info .meta {
   display: block;
   margin: 15px 0 9px;
   line-height: 1.5;
   color: #d4d4d4;
}
#tweFeature.caolila2002 .product .prod-info .description,
#tweFeature.caolila2002 .about .about-info p {
   font-style: italic;
   color: #d4d4d4;
   line-height: 2;
   margin-top: 20px;
}
/* ------------------------------------------------
   Image - Product Main
   ------------------------------------------------ */
#tweFeature.caolila2002 .product .prod-image .image {
   display: block;
   width: 100%;
   max-width: 330px;
   height: auto;
   margin: 0 auto;
}

/* ------------------------------------------------
   Action
   ------------------------------------------------ */
/* General */
#tweFeature.caolila2002 .product .prod-action {
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   text-transform: uppercase;
   color: #999999;
}
/* Price */
#tweFeature.caolila2002 .product .prod-action .price {
   display: block;
   padding: 0 20px;
   font-size: 1.6em;
   color: #fff;
}

#tweFeature.caolila2002 #prodPricePerLitre {
    color: #A5A5A5;
    display: block;
    font-size: 0.45em;
    font-family: 'Lato',arial,sans-serif;
    padding-bottom: 10px;
    text-transform: none;
}

/* Price Note */
#tweFeature.caolila2002 .product .prod-action .note {
   display: block;
   padding: 0 20px;
   font-size: 0.7em;
   line-height: 1;
}
/* Buy Box */
#tweFeature.caolila2002 .product .prod-action .buy-container {
   display: table;
   width: 100%;
   margin-top: 15px;
   padding: 15px 20px;
   background: #2a2518;
   background: rgba(172,161,108,0.2);
}
#tweFeature.caolila2002 .product .prod-action .buy-amount {
   display: table-cell;
   width: 58px;
   padding-right: 15px;
   vertical-align: top;
}
#tweFeature.caolila2002 .product .prod-action .buy-button {
   display: table-cell;
}
#tweFeature.caolila2002 .product .prod-action .buy-amount .amount {
   width: 100%;
   padding: 10px 0;
   border: 1px solid #fff;
   border-radius: 5px;
   text-align: center;
   color: #666;
}
#tweFeature.caolila2002 .product .prod-action .buy-button .button {
   display: block;
   width: 100%;
   padding: 13px 0 10px;
   -webkit-box-shadow: none;
      -moz-box-shadow: none;
           box-shadow: none;
}
#tweFeature.caolila2002 .product .prod-action .oos-message {
   display: none;   
   margin-top: 15px;
   padding: 15px 20px;
   line-height: 1;
   color: #fff;
   background: #2a2518;
   background: rgba(172,161,108,0.2);
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .product .prod-action .buy-container,
   #tweFeature.caolila2002 .product .prod-action .oos-message {
      max-width: 260px;
   }
}
/* Rating Overview */
#tweFeature.caolila2002 .product .prod-action .rating-overview {
   padding-left: 20px;
}
#tweFeature.caolila2002 .product .prod-action .rating-overview .rating-container {
   margin-top: 5px;
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .product .prod-action .rating-overview {
      max-width: 260px;
      padding: 20px 0 0 20px;
      border-top: 1px solid #323234;
   }
}
/* Social */
#tweFeature.caolila2002 .product .prod-action .social-container {
   padding: 20px 0 20px 20px;
}
#tweFeature.caolila2002 .product .prod-action .social-title {
   display: block;
   float: left;
   padding-right: 15px;
   line-height: 30px;
}
#tweFeature.caolila2002 .product .prod-action .social {
   float: left;
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .product .prod-action .social-container {
      max-width: 260px;
      border-bottom: 1px solid #323234;
   }
}

/* ------------------------------------------------
   Character
   ------------------------------------------------ */
/* General */
#tweFeature.caolila2002 .profile {
   position: relative;
   /*margin-top: 30px;*/
   padding-top: 20px;
   background: #471719;
   color: #aca16c;
}
#tweFeature.caolila2002 .profile:after {
   z-index: 3;
   position: absolute;
   top: -15px;
   left: 50%;
   margin-left: -15px;
   content:'';
   width: 0;
   height: 0;
   border-bottom: solid 15px #471719;
   border-left: solid 15px transparent;
   border-right: solid 15px transparent;
}
/* Layout */
#tweFeature.caolila2002 .profile .gauges,
#tweFeature.caolila2002 .profile .flavour {
   float: left;
   width: 100%;
}
#tweFeature.caolila2002 .profile li {
   float: left;
   width: 25%;
   padding: 5px;
}
#tweFeature.caolila2002 .profile .flavour li {
   width: 33.333%;
}
@media (min-width: 550px) {
   #tweFeature.caolila2002 .profile .gauges,
   #tweFeature.caolila2002 .profile .flavour {
      width: 100%;
   }
   #tweFeature.caolila2002 .profile .gauges li {
      width: 25%;
   }
   #tweFeature.caolila2002 .profile .flavour li {
      width: 16.6666%;
   }   
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .profile .profile-content {
      display: table;
      width: auto;
      margin: 0 auto;
   }
   #tweFeature.caolila2002 .profile .gauges,
   #tweFeature.caolila2002 .profile .flavour {
      width: auto;
   }
   #tweFeature.caolila2002 .profile .gauges li,
   #tweFeature.caolila2002 .profile .flavour li {
      width: 95px;
   }   
}
/* Titles */
#tweFeature.caolila2002 .profile h2 {
   margin-bottom: 20px;
   font-family: 'Droid Serif',times,serif;
   font-weight: 400;
   font-size: 1.5em;
   letter-spacing: 2px;
   text-transform: uppercase;
   text-align: center;
}
/* Gauges */
#tweFeature.caolila2002 .profile .gauges .name {
   display: block;
   margin-bottom: 5px;
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   font-size: 0.8em;
   text-transform: uppercase;
   text-align: center;
}
#tweFeature.caolila2002 .profile .gauges .gauge {
   width: 60px;
   height: 60px;
   margin: 0 auto;
}
#tweFeature.caolila2002 .profile .gauges .circliful {
   position: relative; 
}
#tweFeature.caolila2002 .profile .gauges .circle-text {
   width: 100%;
   position: absolute;
   text-align: center;
   display: inline-block;
}
#tweFeature.caolila2002 .profile .gauges .circle-text-content {
   display: block;
   background: #ff7010;
   width: 30px;
   height: 30px;
   margin: 15px auto 0;
   border-radius: 50%;
   line-height: 30px;
   color: #fff;
}
/* Flavours */
#tweFeature.caolila2002 .profile .flavour {
   padding-top: 20px;
}
#tweFeature.caolila2002 .profile .flavour .name {
   display: block;
   margin-bottom: 5px;
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   font-size: 0.8em;
   text-transform: uppercase;
   text-align: center;
   white-space: nowrap;
}
#tweFeature.caolila2002 .profile .flavour img {
   display: block;
   width: 100%;
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .profile .flavour {
      padding-top: 0;
   }   
}
/* ------------------------------------------------
   Tasting Notes
   ------------------------------------------------ */
/* General */
#tweFeature.caolila2002 .notes {
   padding: 50px 0 0;
   background: url(/components/feature/caolila2002/assets/application/images/notes-bg.jpg) top center no-repeat;
   background-size: cover;
}
/* Layout */
#tweFeature.caolila2002 .notes .container {
   max-width: 1200px;
}
#tweFeature.caolila2002 .notes .tasting-container,
#tweFeature.caolila2002 .notes .tasting-image {
   padding: 40px 10px 10px 10px;
}
@media (min-width: 660px) {
   #tweFeature.caolila2002 .notes .tasting-container,
   #tweFeature.caolila2002 .notes .tasting-image {
      float: left;
      width: 50%;     
   }
   #tweFeature.caolila2002 .notes .tasting-container {
      padding: 40px 10px 10px;
   }
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .notes .tasting-container {
      width: 30%;
   }
   #tweFeature.caolila2002 .notes .tasting-image {
    margin-left: 6%;
    width: 30%;
   }   
}
/* Tasting Notes */
#tweFeature.caolila2002 .notes .tasting-container {
   text-align: center;
   font-family: 'Droid Serif',times,serif;
}
@media(min-width: 660px) {
    #tweFeature.caolila2002 .notes .tasting-container {
        min-height: 890px;
    }
}
#tweFeature.caolila2002 .notes .tasting-title {
   margin-bottom: 15px;
   font-weight: 400;
   font-size: 1.5em;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #aca16c;
}
/* Tasting Notes Tabs */
#tweFeature.caolila2002 .notes .tasting-tabs {
   max-width: 301px;
   margin: 0 auto;
   padding: 1px 0 2px;
   background-image: url(/components/feature/caolila2002/assets/application/images/divider.png),url(/components/feature/caolila2002/assets/application/images/divider.png);
   background-position: center top, center bottom;
   background-repeat: no-repeat, no-repeat;
}
#tweFeature.caolila2002 .notes .tasting-tabs .tab {
   float: left;
   width: 50%;
}
#tweFeature.caolila2002 .notes .tasting-tabs .tab .tab-button {
   display: block;
   width: 100%;
   padding: 10px 0;
   background: none;
   font-size: 0.9em;
   line-height: 1.4;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #aca16c;
}
#tweFeature.caolila2002 .notes .tasting-tabs .tab .tab-button:hover,
#tweFeature.caolila2002 .notes .tasting-tabs .tab .tab-button.active {
   color: #dfd6b8;
}
#tweFeature.caolila2002 .notes .tasting-tabs .tab .tab-button .from {
   display: block;
   font-style: italic;
   text-transform: none;
   letter-spacing: normal;
}
/* Tasting Notes Content */
#tweFeature.caolila2002 .notes .tasting-content {
   display: none;
   background: none;
}
#tweFeature.caolila2002 .notes .tasting-content.active {
   display: block;
   background: none;
}
#tweFeature.caolila2002 .notes .tasting-content p {
   padding: 10px 0;
   font-style: italic;
   color: #ccc;
   line-height: 2;
}
#tweFeature.caolila2002 .notes .tasting-content p .lead {
   font-style: normal;
   text-transform: uppercase;
   color: #a19065;
}
/* Tasting Image */
#tweFeature.caolila2002 .notes .tasting-image .image {
   display: block;
   width: 50%;
   height: auto;
   margin: 0 auto;
}
@media (min-width: 660px) {
    #tweFeature.caolila2002 .notes .tasting-image .image {
    width: 100%;
    }
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .notes .tasting-image .image {
      margin: 0 auto;
   }
}
/* ------------------------------------------------
   Reviews
   ------------------------------------------------ */
/* Structure */
#tweFeature .reviews {
   background: #010101;
}
#tweFeature .reviews .container {
   max-width: 600px;
   padding: 30px 0;
}
/* Titles */
#tweFeature .reviews h2 {
   margin-bottom: 15px;
   font-family: 'Droid Serif',times,serif;
   font-size: 1.5em;
   font-weight: 400;
   letter-spacing: 2px;
   text-transform: uppercase;
   text-align: center;
   color: #aca16c;
}
/* Form */
#tweFeature .reviews .tweForm {
   background: #471719;
}
#tweFeature .reviews .tweForm .tweForm-label {
   color: #aca16c;
   font-family: 'Droid Serif',times,serif;
}
/* Reviews */
#tweFeature .reviews .reviews-list li {
   padding: 10px;
   background: #471719;
   margin-top: 10px;
}
#tweFeature .reviews .reviews-list li .meta {
   font-size: 0.8em;
   margin: 5px 0 8px;
}
#tweFeature .reviews .reviews-list li .meta .name {
   color: #fff;
}
#tweFeature .reviews .reviews-list li .meta .date {
   font-size: 0.9em;
}
#tweFeature .reviews .reviews-list li p {
   font-family: 'Droid Serif',times,serif;
   font-size: 0.95em;
   font-style: italic;
   line-height: 1.5;
   color: #cfcfcf;
}
#tweFeature .reviews .see-more {
   display: block;
   padding: 10px;
   font-family: 'Droid Serif',times,serif;
   font-size: 1.1em;
   text-transform: uppercase;
   color: #fff;
}
#tweFeature .reviews .see-more:hover {
   text-decoration: underline;
}
/* ------------------------------------------------
   About Gordon & MacPhail (1)
   ------------------------------------------------ */
#tweFeature.caolila2002 .about-1 {
   background: url(/components/feature/caolila2002/assets/application/images/about-1-bg.jpg) top left no-repeat;
   background-size: cover;
   border-top: 60px solid #471719;
}
#tweFeature.caolila2002 .about-1 .container {
	padding: 60px 0;
}
#tweFeature.caolila2002 .about-1 .thumbs {
	display: none;
}
#tweFeature.caolila2002 .about-1 .thumbs > div {
	width: 217px;
	float: left;
	margin: 0px 15px 15px 15px;
}
#tweFeature.caolila2002 .about-1 .thumbs > img {
	width: 100%;
	max-width: 100%;
}

#tweFeature.caolila2002 .about-1 .about-info {
    background: #471719;
    background: rgba(71, 23, 25,0.8);
	width: 100%;
	float: right;
	padding: 20px;
	text-align: center;	
}

#tweFeature.caolila2002 .about-1 .about-title {
	background: url(/components/feature/caolila2002/assets/application/images/divider.png) center bottom no-repeat;
	color: #aca16c;
	display: block;
	margin-bottom: 15px;
	font-family: 'Droid Serif',times,serif;
    font-style: italic;
	font-weight: 400;
	font-size: 1.5em;
	letter-spacing: 1.5px;
	padding: 1px 0 26px;
	text-transform: uppercase;
	text-align: center;
}
#tweFeature.caolila2002 .about-1 .about-info p {
	color: #cccccc;
	font-family: 'Droid Serif', times, serif;
	text-align: center;

    padding: 10px 0;
    font-style: italic;
    line-height: 2;

}
@media (min-width: 660px) {
	
	#tweFeature.caolila2002 .about-1 .thumbs {
		display: block;
		width: 500px;
	}

	#tweFeature.caolila2002 .about-1 .about-info {
        background: #471719;
        background: rgba(71, 23, 25,0.8);
		width: 100%;
		float: right;
		padding: 20px;
		text-align: center;	
	}
	#tweFeature.caolila2002 .about-1 .thumbs {
		width: 500px;
		margin: 0 auto;
	}
}

@media (min-width: 960px) {
	
	#tweFeature.caolila2002 .about-1 .thumbs {
		display: block;
		width: 500px;
	}

	#tweFeature.caolila2002 .about-1 .about-info {
		background: #471719;
        background: rgba(71, 23, 25,0.8);
		width: 35%;
		float: right;
		padding: 15px;
		text-align: center;	
	}
	#tweFeature.caolila2002 .about-1 .thumbs {
		width: 500px;
		float: left;
	}
}

#tweFeature.caolila2002 .prod-action .product-oos {
   display: none;
}


/* ------------------------------------------------
   About Gordon & MacPhail (2)
   ------------------------------------------------ */
#tweFeature.caolila2002 .about-2 {
    background: url(/components/feature/caolila2002/assets/application/images/about-2-bg.jpg) top left no-repeat;
    background-size: cover;
}
#tweFeature.caolila2002 .about-2 .container {
	padding: 60px 0;
}
#tweFeature.caolila2002 .about-2 .thumbs {
	display: none;
}
#tweFeature.caolila2002 .about-2 .thumbs > div {
	width: 217px;
	float: left;
	margin: 0px 15px 15px 15px;
}
#tweFeature.caolila2002 .about-2 .thumbs > img {
	width: 100%;
	max-width: 100%;
}
#tweFeature.caolila2002 .about-2 .about-info {
    background: #471719;
    background: rgba(71, 23, 25,0.8);
	width: 100%;
	float: right;
	padding: 15px;
	text-align: center;	
}
#tweFeature.caolila2002 .about-2 .about-title {
	background: url(/components/feature/caolila2002/assets/application/images/divider.png) center bottom no-repeat;
	color: #aca16c;
	display: block;
	margin-bottom: 15px;
	font-family: 'Droid Serif',times,serif;
    font-style: italic;
	font-weight: 400;
	font-size: 1.5em;
	letter-spacing: 1.5px;
	padding: 1px 0 26px;
	text-transform: uppercase;
	text-align: center;
}
#tweFeature.caolila2002 .about-2 .about-info p {
    color: #cccccc;
    font-family: 'Droid Serif', times, serif;
    text-align: center;
    padding: 10px 0;
    font-style: italic;
    line-height: 2;
}
@media (min-width: 660px) {
    #tweFeature.caolila2002 .about-2 {
       border-top: 60px solid #471719;
    }
	#tweFeature.caolila2002 .about-2 .thumbs {
		display: block;
		width: 500px;
	}

	#tweFeature.caolila2002 .about-2 .about-info {
        background: #471719;
        background: rgba(71, 23, 25,0.8);
		width: 100%;
		float: right;
		padding: 20px;
		text-align: center;	
	}
	#tweFeature.caolila2002 .about-2 .thumbs {
		width: 500px;
		margin: 0 auto;
	}
}
@media (min-width: 960px) {
	
	#tweFeature.caolila2002 .about-2 .thumbs {
		display: block;
		width: 500px;
	}

	#tweFeature.caolila2002 .about-2 .about-info {
		background: #471719;
        background: rgba(71, 23, 25,0.8);
		width: 35%;
		float: right;
		padding: 20px;
		text-align: center;	
	}
	#tweFeature.caolila2002 .about-2 .thumbs {
		width: 500px;
		float: left;
	}
}

#tweFeature.caolila2002 .prod-action .product-oos {
   display: none;
}

/* ------------------------------------------------
   Buy Response
   ------------------------------------------------ */
#tweFeature.caolila2002 .buy-response {
   min-height: 70px;
   overflow: auto;
   text-align: center;
}
#tweFeature.caolila2002 .buy-response .error,
#tweFeature.caolila2002 .buy-response .success {
   display: block;
   margin: 1em 0 0.5em;
   font-size: 0.8em;
}
#tweFeature.caolila2002 .buy-response .error {
   color: #f00;
}
#tweFeature.caolila2002 .buy-response .success {
   color: #56d64e;
}
@media (min-width: 960px) {
   #tweFeature.caolila2002 .buy-response {
      max-width: 260px;
   }
}